ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b023b51f-dc2f-11ec-85d4-005056a5c4e8"
    Код: "000003357"
    UIDСценария: "c2eee7aa-dc16-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оплату картой для разных профилей Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Проверить оплату картой для разных профилей"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

